count: 4
next: null
previous: null
results:
- accession:
    biotype: ncRNA
    citations: http://rnacentral.org/api/v1/accession/KAHD01002427.1:1..380:rRNA/citations?format=yaml
    description: uncultured eukaryote partial 18S ribosomal RNA
    ena_url: https://www.ebi.ac.uk/ena/browser/view/Non-coding:KAHD01002427.1:1..380:rRNA
    ensembl_species_url: ''
    expert_db_url: ''
    external_id: ''
    feature_end: 381
    feature_name: rRNA
    feature_start: 1
    gene: ''
    hgnc_enembl_id: null
    hgnc_id: null
    id: KAHD01002427.1:1..380:rRNA
    inference: ''
    locus_tag: ''
    malacards_diseases: null
    optional_id: ''
    organelle: ''
    parent_ac: KAHD01002427
    pdb_entity_id: null
    pdb_structured_note: null
    product: 18S ribosomal RNA
    rna_type: rRNA
    seq_version: 1
    species: uncultured eukaryote
    srpdb_id: null
    standard_name: ''
    url: http://rnacentral.org/api/v1/accession/KAHD01002427.1:1..380:rRNA/info?format=yaml
  database: ENA
  ensembl_splice_variants: null
  ensembl_url: null
  first_seen: '2019-12-02 00:00:00'
  gencode_ensembl_url: null
  gencode_transcript_id: null
  is_active: true
  is_rfam_seed: false
  last_seen: '2024-02-22 00:00:00'
  mirbase_mature_products: null
  mirbase_precursor: null
  modifications: []
  ncbi_gene_id: null
  ndb_external_url: null
  quickgo_hits: null
  refseq_mirna_mature_products: null
  refseq_mirna_precursor: null
  refseq_splice_variants: null
  taxid: 100272
  upi: URS00017CF02F
- accession:
    biotype: ncRNA
    citations: http://rnacentral.org/api/v1/accession/KAHF01001851.1:1..380:rRNA/citations?format=yaml
    description: uncultured eukaryote partial 18S ribosomal RNA
    ena_url: https://www.ebi.ac.uk/ena/browser/view/Non-coding:KAHF01001851.1:1..380:rRNA
    ensembl_species_url: ''
    expert_db_url: ''
    external_id: ''
    feature_end: 381
    feature_name: rRNA
    feature_start: 1
    gene: ''
    hgnc_enembl_id: null
    hgnc_id: null
    id: KAHF01001851.1:1..380:rRNA
    inference: ''
    locus_tag: ''
    malacards_diseases: null
    optional_id: ''
    organelle: ''
    parent_ac: KAHF01001851
    pdb_entity_id: null
    pdb_structured_note: null
    product: 18S ribosomal RNA
    rna_type: rRNA
    seq_version: 1
    species: uncultured eukaryote
    srpdb_id: null
    standard_name: ''
    url: http://rnacentral.org/api/v1/accession/KAHF01001851.1:1..380:rRNA/info?format=yaml
  database: ENA
  ensembl_splice_variants: null
  ensembl_url: null
  first_seen: '2019-12-02 00:00:00'
  gencode_ensembl_url: null
  gencode_transcript_id: null
  is_active: true
  is_rfam_seed: false
  last_seen: '2024-02-22 00:00:00'
  mirbase_mature_products: null
  mirbase_precursor: null
  modifications: []
  ncbi_gene_id: null
  ndb_external_url: null
  quickgo_hits: null
  refseq_mirna_mature_products: null
  refseq_mirna_precursor: null
  refseq_splice_variants: null
  taxid: 100272
  upi: URS00017CF02F
- accession:
    biotype: ncRNA
    citations: http://rnacentral.org/api/v1/accession/KAHH01002120.1:1..380:rRNA/citations?format=yaml
    description: uncultured eukaryote partial 18S ribosomal RNA
    ena_url: https://www.ebi.ac.uk/ena/browser/view/Non-coding:KAHH01002120.1:1..380:rRNA
    ensembl_species_url: ''
    expert_db_url: ''
    external_id: ''
    feature_end: 381
    feature_name: rRNA
    feature_start: 1
    gene: ''
    hgnc_enembl_id: null
    hgnc_id: null
    id: KAHH01002120.1:1..380:rRNA
    inference: ''
    locus_tag: ''
    malacards_diseases: null
    optional_id: ''
    organelle: ''
    parent_ac: KAHH01002120
    pdb_entity_id: null
    pdb_structured_note: null
    product: 18S ribosomal RNA
    rna_type: rRNA
    seq_version: 1
    species: uncultured eukaryote
    srpdb_id: null
    standard_name: ''
    url: http://rnacentral.org/api/v1/accession/KAHH01002120.1:1..380:rRNA/info?format=yaml
  database: ENA
  ensembl_splice_variants: null
  ensembl_url: null
  first_seen: '2019-12-02 00:00:00'
  gencode_ensembl_url: null
  gencode_transcript_id: null
  is_active: true
  is_rfam_seed: false
  last_seen: '2024-02-22 00:00:00'
  mirbase_mature_products: null
  mirbase_precursor: null
  modifications: []
  ncbi_gene_id: null
  ndb_external_url: null
  quickgo_hits: null
  refseq_mirna_mature_products: null
  refseq_mirna_precursor: null
  refseq_splice_variants: null
  taxid: 100272
  upi: URS00017CF02F
- accession:
    biotype: ncRNA
    citations: http://rnacentral.org/api/v1/accession/KAHJ01004385.1:1..380:rRNA/citations?format=yaml
    description: uncultured eukaryote partial 18S ribosomal RNA
    ena_url: https://www.ebi.ac.uk/ena/browser/view/Non-coding:KAHJ01004385.1:1..380:rRNA
    ensembl_species_url: ''
    expert_db_url: ''
    external_id: ''
    feature_end: 381
    feature_name: rRNA
    feature_start: 1
    gene: ''
    hgnc_enembl_id: null
    hgnc_id: null
    id: KAHJ01004385.1:1..380:rRNA
    inference: ''
    locus_tag: ''
    malacards_diseases: null
    optional_id: ''
    organelle: ''
    parent_ac: KAHJ01004385
    pdb_entity_id: null
    pdb_structured_note: null
    product: 18S ribosomal RNA
    rna_type: rRNA
    seq_version: 1
    species: uncultured eukaryote
    srpdb_id: null
    standard_name: ''
    url: http://rnacentral.org/api/v1/accession/KAHJ01004385.1:1..380:rRNA/info?format=yaml
  database: ENA
  ensembl_splice_variants: null
  ensembl_url: null
  first_seen: '2019-12-02 00:00:00'
  gencode_ensembl_url: null
  gencode_transcript_id: null
  is_active: true
  is_rfam_seed: false
  last_seen: '2024-02-22 00:00:00'
  mirbase_mature_products: null
  mirbase_precursor: null
  modifications: []
  ncbi_gene_id: null
  ndb_external_url: null
  quickgo_hits: null
  refseq_mirna_mature_products: null
  refseq_mirna_precursor: null
  refseq_splice_variants: null
  taxid: 100272
  upi: URS00017CF02F
